• 文字サイズ変更
  • S
  • M
  • L
  • No : 119
  • 公開日時 : 2007/08/23 00:00
  • 更新日時 : 2017/07/03 09:37
  • 印刷

SMTP認証が使えないメールソフトについて

回答

Outlook Expless 4.X および Netscape Communicator 4.7以前等、また、Mac OS 8.1~9でOutlook Expless 5を利用されている場合、SMTP認証が設定できないことがございます。

アンケート:ご意見をお聞かせください

ご意見・ご感想をお寄せください お問い合わせを入力されましてもご返信はいたしかねます